Bug 116741 - editors/openoffice.org-2 build errors related to java
Summary: editors/openoffice.org-2 build errors related to java
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-29 15:30 UTC by Naram Qashat
Modified: 2009-07-24 14:01 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2007-09-29 15:30:02 UTC
	OpenOffice.org 2.3.0 still refuses to build with Java.  Seeing the patch,
	I installed java/jdk15 (after also installing java/diablo-jdk15).  However,
	OpenOffice.org still won't build.  If I leave diablo-jdk15 installed, I
	get the following:

########################################################
make_installer.pl, version 1.0
Product list file: ../util/openoffice.lst
Taking setup script from solver
Unpackpath: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/../unxfbsdi.pro
Compiler: unxfbsdi
Product: OpenOffice
BuildID: 9221
Build: OOG680
No minor set
Product version
Using default installpath
Package format: bsd
Package list file: ../inc_openoffice/unix/packagelist.txt
msi templatepath: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/../unxfbsdi.pro/misc/openoffice/msi_templates
msi template path will be ignored for non Windows builds!
msi languagepath: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/../unxfbsdi.pro/misc/win_ulffiles
msi language path will be ignored for non Windows builds!
Calling epm
Adding system integration packages
Stripping files
Unzip ARCHIVE files
services.rdb can be created
Languages:
        en-US
########################################################
... checking required files ...
...... searching zip ...
        Found: /usr/local/bin/zip
...... searching unzip ...
        Found: /usr/local/bin/unzip
        Found: /usr/local/bin/upx
... analyzing ../util/openoffice.lst ...
... reading include pathes ...
... analyzing script: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/bin/setup_osl.ins ...
... analyzing directories ...
... analyzing files ...
... analyzing scpactions ...
... analyzing shortcuts ...
... analyzing unix links ...
... analyzing profile ...
... analyzing profileitems ...
... analyzing modules ...
------------------------------------
... languages en-US ...
... analyzing files ...
... analyzing files with flag ARCHIVE ...
... analyzing files with flag SCPZIP_REPLACE ...
... analyzing files with flag PATCH_SO_NAME ...
... analyzing files with flag HIDDEN ...
... creating preregistered services.rdb ...
javavm.uno.so
javaloader.uno.so
uriproc.uno.so
... cleaning the output tree ...
... removing directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbsdi.pro/OpenOffice/bsd/zip/en-US ...
... removing directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbsdi.pro/OpenOffice/bsd/services.rdb/en-US_witherror_1 ...

**************************************************
ERROR: ERROR: Could not register all components!
in function: create_services_rdb
**************************************************

**************************************************
ERROR: Saved logfile: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbsdi.pro/OpenOffice/bsd/logging/en-US/log_OOG680_en-US.log
**************************************************
Sat Sep 29 01:45:40 2007 (02:14 min.)
dmake:  Error code 255, while making 'openoffice_en-US.bsd'
---* tg_merge.mk *---

ERROR: Error 65280 occurred while making /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util
dmake:  Error code 1, while making 'build_instsetoo_native'
---*  *---
*** Error code 255

Stop in /usr/ports/editors/openoffice.org-2.
** Command failed [exit code 1]: /usr/bin/script -qa /tmp/portupgrade.60964.0 env UPGRADE_TOOL=portupgrade UPGRADE_PORT=openoffice.org-2.2.1 UPGRADE_PORT_VER=2.2.1 make BATCH=yes WITH_OPENSSL_PORT=yes WITH_OPENSSL=yes WITHOUT_GNOME=esound WITHOUT_CUPS=yes WITH_KDE=yes WITHOUT_MOZILLA=yes WITH_GPC=yes WITHOUT_GNOMEVFS=yes
** Fix the problem and try again.
** Listing the failed packages (*:skipped / !:failed)
        ! editors/openoffice.org-2 (openoffice.org-2.2.1)       (unknown build error)
--->  Packages processed: 0 done, 0 ignored, 0 skipped and 1 failed

	Looking at the file it says it saved the logfile to, I see the following:

[kirby /usr/ports]# cat /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbsdi.pro/OpenOffice/bsd/logging/en-US/log_OOG680_en-US.log | less

Sat Sep 29 01:43:26 2007 (00:00 min.)
################################################################
Command line arguments:
################################################################
-f
../util/openoffice.lst
-l
en-US
-p
OpenOffice
-packagelist
../inc_openoffice/unix/packagelist.txt
-u
../unxfbsdi.pro
-buildid
9221
-msitemplate
../unxfbsdi.pro/misc/openoffice/msi_templates
-msilanguage
../unxfbsdi.pro/misc/win_ulffiles
-addsystemintegration
-format
bsd
Separator: /

########################################################
make_installer.pl, version 1.0
Product list file: ../util/openoffice.lst
Taking setup script from solver
Unpackpath: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/../unxfb
sdi.pro
Compiler: unxfbsdi
Product: OpenOffice
BuildID: 9221
Build: OOG680
No minor set
Product version
Using default installpath
Package format: bsd
Package list file: ../inc_openoffice/unix/packagelist.txt
msi templatepath: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/..
/unxfbsdi.pro/misc/openoffice/msi_templates
msi template path will be ignored for non Windows builds!
msi languagepath: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/..
/unxfbsdi.pro/misc/win_ulffiles
msi language path will be ignored for non Windows builds!
Calling epm
Adding system integration packages
Stripping files
Unzip ARCHIVE files
services.rdb can be created
Languages:
        en-US
########################################################

Environment variable UPDATER set
Environment variable CWS_WORK_STAMP not set
Environment variable SHIPDRIVE not set: No updatepack

No updatepack

Sat Sep 29 01:43:26 2007 (00:00 min.)
################################################################
zip list file: ../util/openoffice.lst
################################################################

Sat Sep 29 01:43:26 2007 (00:00 min.)
################################################################
Reading all directories: Start
################################################################
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/. contains
 9 files (including subdirs)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbsdi.pro/bi
n contains 22 files (including subdirs)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbsdi.pro/bi
n contains 22 files (including subdirs)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/bin/osl
contains 5 files (including subdirs)
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/bin/desktop-integr
ation/bsd does not exist. (Can be removed from include path list?)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/bin cont
ains 467 files (including subdirs)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/lib cont
ains 1401 files (including subdirs)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/pck/open
office contains 1 files (including subdirs)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/pck cont
ains 231 files (including subdirs)
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/office/instanc
e does not exist. (Can be removed from include path list?)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml cont
ains 981 files (including subdirs)
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/common.pro/bin does not exist.
(Can be removed from include path list?)
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/common.pro/pck/openoffice does
not exist. (Can be removed from include path list?)
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/common.pro/pck does not exist.
(Can be removed from include path list?)
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/external/common does not exist. (Can be re
moved from include path list?)
Directory /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/. contains
 9 files (including subdirs)

Sat Sep 29 01:43:26 2007 (00:00 min.)
################################################################
Reading all directories: End
################################################################

Including inc file: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pr
o/bin/cliureversion.mk
Setting of variable: # = ============================================
Setting of variable: CLI_TYPES_NEW_VERSION = 1.1.10.0
Setting of variable: CLI_TYPES_OLD_VERSION = 1.1.0.0-1.1.9.0
Setting of variable: CLI_TYPES_POLICY_VERSION = 10.0.0.0
Setting of variable: CLI_TYPES_POLICY_ASSEMBLY = policy.1.1.cli_types
Setting of variable: CLI_BASETYPES_NEW_VERSION = 1.0.7.0
Setting of variable: CLI_BASETYPES_OLD_VERSION = 1.0.0.0-1.0.6.0
Setting of variable: CLI_BASETYPES_POLICY_VERSION = 7.0.0.0
Setting of variable: CLI_BASETYPES_POLICY_ASSEMBLY = policy.1.0.cli_basetypes
Setting of variable: CLI_URE_NEW_VERSION = 1.0.10.0
Setting of variable: CLI_URE_OLD_VERSION = 1.0.0.0-1.0.9.0
Setting of variable: CLI_URE_POLICY_VERSION = 10.0.0.0
Setting of variable: CLI_URE_POLICY_ASSEMBLY = policy.1.0.cli_ure
Setting of variable: CLI_CPPUHELPER_NEW_VERSION = 1.0.10.0
Setting of variable: CLI_CPPUHELPER_OLD_VERSION = 1.0.0.0-1.0.9.0
Setting of variable: CLI_CPPUHELPER_POLICY_VERSION = 10.0.0.0
Setting of variable: CLI_CPPUHELPER_POLICY_ASSEMBLY = policy.1.0.cli_cppuhelper

Sat Sep 29 01:43:26 2007 (00:00 min.)
################################################################
setup script file: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro
/bin/setup_osl.ins
################################################################

Logging variable settings:
BETAUPGRADECODE={8BC2B4E7-74CA-4A3A-B431-585A1ABEFA66}
SXWFORMATVERSION=1.1
OOOBASEVERSION=2.3
CLI_BASETYPES_OLD_VERSION=1.0.0.0-1.0.6.0
BASEPRODUCTVERSION=2.0
LCPRODUCTNAME=openoffice.org
GLOBALFILEGID=gid_File_Lib_Vcl
PATCHCODEFILE=ooo_patchcodes.txt
CLI_CPPUHELPER_POLICY_VERSION=10.0.0.0
GLOBALPATCHFILEGID=gid_File_Txt_Patchfiles
REGISTRATIONURL=http://www.openoffice.org/welcome/registration20.html
LICENSENAME=LGPL
CLI_URE_OLD_VERSION=1.0.0.0-1.0.9.0
STYLES=(KEEP_OLD_VERSION)
CLI_CPPUHELPER_NEW_VERSION=1.0.10.0
DOWNLOADSETUPICO=ooosetup.ico
PRODUCTADDON=
PRODUCTEXTENSION=
PACKAGEVERSION=2.3.0
PRODUCTVERSION=2.3
PRODUCTNAME=OpenOffice.org
CLI_CPPUHELPER_OLD_VERSION=1.0.0.0-1.0.9.0
CLI_URE_NEW_VERSION=1.0.10.0
CLI_TYPES_NEW_VERSION=1.1.10.0
UNIXPRODUCTNAME=openoffice.org
USERDIRPRODUCTVERSION=2
#=============================================
LCONEWORDPRODUCTNAME=openoffice.org
CLI_URE_POLICY_VERSION=10.0.0.0
PACKAGEREVISION=5
LCPRODUCTEXTENSION=
PATCHLEVEL=
WRITERCOMPATIBILITYVERSIONOOO11=OpenOffice.org 1.1
SCRIPTVERSION=100
CLI_BASETYPES_POLICY_VERSION=7.0.0.0
ADD_INCLUDE_FILES=cliureversion.mk
CLI_CPPUHELPER_POLICY_ASSEMBLY=policy.1.0.cli_cppuhelper
ABOUTBOXPRODUCTVERSION=2.3.0
CLI_TYPES_OLD_VERSION=1.1.0.0-1.1.9.0
CHANGETARGETDIR=1
LONG_PRODUCTEXTENSION=
WITHOUTDOTUNIXPRODUCTNAME=openofficeorg
FILEFORMATVERSION=1.0
DOWNLOADBANNER=ooobanner.bmp
CLI_BASETYPES_NEW_VERSION=1.0.7.0
PRODUCTMAJOR=680
SUNDIR=
DOWNLOADBITMAP=ooobitmap.bmp
OPENSOURCE=1
CLI_TYPES_POLICY_VERSION=10.0.0.0
ONEWORDPRODUCTNAME=OpenOffice.org
CLI_BASETYPES_POLICY_ASSEMBLY=policy.1.0.cli_basetypes
CLI_TYPES_POLICY_ASSEMBLY=policy.1.1.cli_types
PRODUCTMINOR=5
DEFAULTDESTPATH=/opt/openoffice.org2.3
CLI_URE_POLICY_ASSEMBLY=policy.1.0.cli_ure
FILEFORMATNAME=OpenOffice.org
LIBRARYVERSION=8.3.0
XPDINSTALLER=
USE_FILEVERSION=1
PRODUCTBUILDID=9221
EVAL=
VENDORNAME=OpenOffice.org
UPDATEFOR=${UPDATEFOR}
OOODOWNLOADNAME=1
UPDATEURL=http://update23.services.openoffice.org/ProductUpdateService/check.Update
SERVICESPROJEKT=1
MANUFACTURER=OpenOffice.org


Removing file with flag PATCH_ONLY gid_File_Res_Svp from the installation set.


Removing "xpd only" scp action scp_Copy_Xpd_Javaloader from the installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Javajarfile from the installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Gif_Setup from the installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Html_License from the installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Html_License_En_Us from the installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Acceptlicense from the installation set
.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Acceptlicense_En_Us from the installati
on set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Choosecomponents from the installation
set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Choosecomponents_En_Us from the install
ation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Choosedirectory from the installation s
et.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Choosedirectory_En_Us from the installa
tion set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Chooseinstallationtype from the install
ation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Chooseinstallationtype_En_Us from the i
nstallation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Chooseuninstallationcomponents from the
 installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Chooseuninstallationcomponents_En_Us fr
om the installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Chooseuninstallationtype from the insta
llation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Chooseuninstallationtype_En_Us from the
 installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Installationimminent from the installat
ion set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Installationimminent_En_Us from the ins
tallation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Installationongoing from the installati
on set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Installationongoing_En_Us from the inst
allation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Prologue from the installation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Prologue_En_Us from the installation se
t.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Uninstallationimminent from the install
ation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Uninstallationimminent_En_Us from the i
nstallation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Uninstallationongoing from the installa
tion set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Uninstallationongoing_En_Us from the in
stallation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Uninstallationprologue from the install
ation set.
Removing "xpd only" scp action scp_Copy_Xpd_Help_Html_Uninstallationprologue_En_Us from the i
nstallation set.


Created directory: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbs
di.pro/OpenOffice/bsd/logging/en-US/

Sat Sep 29 01:43:52 2007 (00:26 min.)
######################################################
Replacing languages in include pathes:
######################################################

Sat Sep 29 01:43:52 2007 (00:26 min.)
######################################################
Include pathes:
######################################################
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/.
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbsdi.pro/bin
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/unxfbsdi.pro/bin
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/bin/osl
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/bin/desktop-integr
ation/bsd
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/bin
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/lib
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/pck/openoffice
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/pck
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/office/instanc
e
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/common.pro/bin
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/common.pro/pck/openoffice
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/common.pro/pck
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/external/common
/usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_native/util/.


Sat Sep 29 01:43:52 2007 (00:26 min.)
######################################################
Removing for this language en-US:
######################################################
WARNING: Language en-US: No file packed for gid_File_Registry_Spool_Oo_Common_Cjk_Xcu!
WARNING: Language en-US: No file packed for gid_File_Registry_Spool_Oo_Common_Ctl_Xcu!
WARNING: Language en-US: No file packed for gid_File_Registry_Spool_Oo_Writer_Cjk_Xcu!
WARNING: Language en-US: No file packed for gid_File_Registry_Spool_Oo_Common_Korean_Xcu!


Sat Sep 29 01:43:54 2007 (00:28 min.)
######################################################
Files:
######################################################
SUCCESS: Source for basicsrvdepot.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/sol
ver/680/unxfbsdi.pro/pck/basicsrvdepot.zip
SUCCESS: Source for basicsrveuro.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solv
er/680/unxfbsdi.pro/pck/basicsrveuro.zip
SUCCESS: Source for basicsrvgimmicks.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/
solver/680/unxfbsdi.pro/pck/basicsrvgimmicks.zip
SUCCESS: Source for basicsrvimport.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/so
lver/680/unxfbsdi.pro/pck/basicsrvimport.zip
SUCCESS: Source for basicsrvform.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solv
er/680/unxfbsdi.pro/pck/basicsrvform.zip
SUCCESS: Source for basicsrvlauncher.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/
solver/680/unxfbsdi.pro/pck/basicsrvlauncher.zip
SUCCESS: Source for basicsrvschedule.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/
solver/680/unxfbsdi.pro/pck/basicsrvschedule.zip
SUCCESS: Source for scriptbindinglib.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/
solver/680/unxfbsdi.pro/pck/scriptbindinglib.zip
SUCCESS: Source for basicsrvtemplate.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/
solver/680/unxfbsdi.pro/pck/basicsrvtemplate.zip
SUCCESS: Source for basicsrvtools.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/sol
ver/680/unxfbsdi.pro/pck/basicsrvtools.zip
SUCCESS: Source for basicusr.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/pck/basicusr.zip
SUCCESS: Source for basicsrvstandard.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/
solver/680/unxfbsdi.pro/pck/basicsrvstandard.zip
SUCCESS: Source for basicsrvtutorials.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5
/solver/680/unxfbsdi.pro/pck/basicsrvtutorials.zip
SUCCESS: Source for javaldx: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/javaldx
SUCCESS: Source for pagein: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unx
fbsdi.pro/bin/pagein
SUCCESS: Source for pkgchk.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/pkgchk.bin
SUCCESS: Source for uno.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/uno.bin
SUCCESS: Source for unopkg.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/unopkg.bin
SUCCESS: Source for unopkg: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unx
fbsdi.pro/bin/unopkg
SUCCESS: Source for setofficelang.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/sol
ver/680/unxfbsdi.pro/bin/setofficelang.bin
SUCCESS: Source for setofficelang: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/bin/setofficelang
SUCCESS: Source for configimport.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solv
er/680/unxfbsdi.pro/bin/configimport.bin
SUCCESS: Source for configimport: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/bin/configimport
SUCCESS: Source for gengal.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/gengal.bin
SUCCESS: Source for gengal: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unx
fbsdi.pro/bin/gengal
SUCCESS: Source for soffice: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/soffice
SUCCESS: Source for msfontextract: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/bin/msfontextract
SUCCESS: Source for soffice.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/soffice.bin
SUCCESS: Source for open-url: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/bin/open-url
SUCCESS: Source for gnome-open-url: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/bin/gnome-open-url
SUCCESS: Source for gnome-open-url.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/so
lver/680/unxfbsdi.pro/bin/gnome-open-url.bin
SUCCESS: Source for kde-open-url: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/bin/kde-open-url
SUCCESS: Source for cde-open-url: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/bin/cde-open-url
SUCCESS: Source for uri-encode: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/uri-encode
SUCCESS: Source for senddoc: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/senddoc
SUCCESS: Source for spadmin.bin: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/spadmin.bin
SUCCESS: Source for printeradmin.desktop: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/
solver/680/unxfbsdi.pro/pck/printeradmin.desktop
SUCCESS: Source for extension.desktop: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/sol
ver/680/unxfbsdi.pro/pck/extension.desktop
SUCCESS: Source for qstart.desktop: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/pck/qstart.desktop
SUCCESS: Source for intro.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_n
ative/unxfbsdi.pro/bin/intro.zip
SUCCESS: Source for accelerator.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/bin/accelerator.dtd
SUCCESS: Source for dialog.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/dialog.dtd
SUCCESS: Source for event.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/event.dtd
SUCCESS: Source for groupuinames.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solv
er/680/unxfbsdi.pro/bin/groupuinames.dtd
SUCCESS: Source for image.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/image.dtd
SUCCESS: Source for libraries.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/bin/libraries.dtd
SUCCESS: Source for library.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/library.dtd
SUCCESS: Source for Manifest.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/bin/Manifest.dtd
SUCCESS: Source for menubar.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/menubar.dtd
SUCCESS: Source for module.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/module.dtd
SUCCESS: Source for office.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/office.dtd
SUCCESS: Source for statusbar.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/bin/statusbar.dtd
SUCCESS: Source for toolbar.dtd: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/toolbar.dtd
SUCCESS: Source for libeme680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libeme680fi.so
SUCCESS: Source for libemp680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libemp680fi.so
SUCCESS: Source for libicg680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libicg680fi.so
SUCCESS: Source for libegi680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libegi680fi.so
SUCCESS: Source for libepb680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libepb680fi.so
SUCCESS: Source for libepg680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libepg680fi.so
SUCCESS: Source for libepp680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libepp680fi.so
SUCCESS: Source for libeps680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libeps680fi.so
SUCCESS: Source for libept680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libept680fi.so
SUCCESS: Source for libera680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libera680fi.so
SUCCESS: Source for libeti680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libeti680fi.so
SUCCESS: Source for libexp680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libexp680fi.so
SUCCESS: Source for libicd680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libicd680fi.so
SUCCESS: Source for libidx680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libidx680fi.so
SUCCESS: Source for libime680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libime680fi.so
SUCCESS: Source for libipb680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libipb680fi.so
SUCCESS: Source for libipd680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libipd680fi.so
SUCCESS: Source for libips680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libips680fi.so
SUCCESS: Source for libipt680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libipt680fi.so
SUCCESS: Source for libipx680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libipx680fi.so
SUCCESS: Source for libira680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libira680fi.so
SUCCESS: Source for libitg680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libitg680fi.so
SUCCESS: Source for libiti680fi.so: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/lib/libiti680fi.so
SUCCESS: Source for eps680en-US.res: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/bin/eps680en-US.res
SUCCESS: Source for egi680en-US.res: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/bin/egi680en-US.res
SUCCESS: Source for ept680en-US.res: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/bin/ept680en-US.res
SUCCESS: Source for eme680en-US.res: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/bin/eme680en-US.res
SUCCESS: Source for shared_en-US.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solv
er/680/unxfbsdi.pro/pck/shared_en-US.zip
SUCCESS: Source for helpxsl.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/helpxsl.zip
SUCCESS: Source for sbasic_en-US.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solv
er/680/unxfbsdi.pro/pck/sbasic_en-US.zip
SUCCESS: Source for schart_en-US.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solv
er/680/unxfbsdi.pro/pck/schart_en-US.zip
SUCCESS: Source for THIRDPARTYLICENSEREADME.html: /usr/ports/editors/openoffice.org-2/work/OO
G680_m5/solver/680/unxfbsdi.pro/bin/THIRDPARTYLICENSEREADME.html
SUCCESS: Source for images.zip: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/instsetoo_
native/unxfbsdi.pro/bin/images.zip
SUCCESS: Source for bsh.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/bsh.jar
SUCCESS: Source for classes.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/classes.jar
SUCCESS: Source for java_uno.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/bin/java_uno.jar
SUCCESS: Source for js.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unx
fbsdi.pro/bin/js.jar
SUCCESS: Source for jurt.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/bin/jurt.jar
SUCCESS: Source for jut.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/jut.jar
SUCCESS: Source for unoloader.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/bin/unoloader.jar
SUCCESS: Source for officebean.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/bin/officebean.jar
SUCCESS: Source for report.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/report.jar
SUCCESS: Source for table.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/table.jar
SUCCESS: Source for letter.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/letter.jar
SUCCESS: Source for form.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/bin/form.jar
SUCCESS: Source for fax.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/fax.jar
SUCCESS: Source for agenda.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/agenda.jar
SUCCESS: Source for query.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/query.jar
SUCCESS: Source for web.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/web.jar
SUCCESS: Source for juh.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/bin/juh.jar
SUCCESS: Source for hsqldb.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/hsqldb.jar
SUCCESS: Source for sdbc_hsqldb.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/bin/sdbc_hsqldb.jar
SUCCESS: Source for commonwizards.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/sol
ver/680/unxfbsdi.pro/bin/commonwizards.jar
SUCCESS: Source for ridl.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/bin/ridl.jar
SUCCESS: Source for sandbox.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/sandbox.jar
SUCCESS: Source for ScriptFramework.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/s
olver/680/unxfbsdi.pro/bin/ScriptFramework.jar
SUCCESS: Source for ScriptProviderForBeanShell.jar: /usr/ports/editors/openoffice.org-2/work/
OOG680_m5/solver/680/unxfbsdi.pro/bin/ScriptProviderForBeanShell.jar
SUCCESS: Source for ScriptProviderForJava.jar: /usr/ports/editors/openoffice.org-2/work/OOG68
0_m5/solver/680/unxfbsdi.pro/bin/ScriptProviderForJava.jar
SUCCESS: Source for ScriptProviderForJavaScript.jar: /usr/ports/editors/openoffice.org-2/work
/OOG680_m5/solver/680/unxfbsdi.pro/bin/ScriptProviderForJavaScript.jar
SUCCESS: Source for unoil.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/unoil.jar
SUCCESS: Source for xalan.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/xalan.jar
SUCCESS: Source for serializer.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/bin/serializer.jar
SUCCESS: Source for xercesImpl.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/bin/xercesImpl.jar
SUCCESS: Source for xml-apis.jar: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/bin/xml-apis.jar
SUCCESS: Source for fpdb.conf: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/fpdb.conf
SUCCESS: Source for afrikaans.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/pck/afrikaans.lm
SUCCESS: Source for albanian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/albanian.lm
SUCCESS: Source for amharic_utf.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/pck/amharic_utf.lm
SUCCESS: Source for arabic.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/arabic.lm
SUCCESS: Source for armenian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/armenian.lm
SUCCESS: Source for basque.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/basque.lm
SUCCESS: Source for belarus.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/belarus.lm
SUCCESS: Source for bosnian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/bosnian.lm
SUCCESS: Source for breton.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/breton.lm
SUCCESS: Source for catalan.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/catalan.lm
SUCCESS: Source for chinese_simplified.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5
/solver/680/unxfbsdi.pro/pck/chinese_simplified.lm
SUCCESS: Source for chinese_traditional.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m
5/solver/680/unxfbsdi.pro/pck/chinese_traditional.lm
SUCCESS: Source for croatian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/croatian.lm
SUCCESS: Source for czech.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/czech.lm
SUCCESS: Source for danish.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/danish.lm
SUCCESS: Source for drents.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/drents.lm
SUCCESS: Source for dutch.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/dutch.lm
SUCCESS: Source for english.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/english.lm
SUCCESS: Source for esperanto.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/pck/esperanto.lm
SUCCESS: Source for estonian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/estonian.lm
SUCCESS: Source for finnish.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/finnish.lm
SUCCESS: Source for french.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/french.lm
SUCCESS: Source for frisian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/frisian.lm
SUCCESS: Source for georgian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/georgian.lm
SUCCESS: Source for german.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/german.lm
SUCCESS: Source for greek.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/greek.lm
SUCCESS: Source for hebrew.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/hebrew.lm
SUCCESS: Source for hindi.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/hindi.lm
SUCCESS: Source for hungarian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/pck/hungarian.lm
SUCCESS: Source for icelandic.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/pck/icelandic.lm
SUCCESS: Source for indonesian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/pck/indonesian.lm
SUCCESS: Source for irish_gaelic.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/pck/irish_gaelic.lm
SUCCESS: Source for italian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/italian.lm
SUCCESS: Source for japanese.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/japanese.lm
SUCCESS: Source for korean.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/korean.lm
SUCCESS: Source for latin.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/latin.lm
SUCCESS: Source for latvian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/latvian.lm
SUCCESS: Source for lithuanian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/pck/lithuanian.lm
SUCCESS: Source for malay.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/malay.lm
SUCCESS: Source for manx_gaelic.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/pck/manx_gaelic.lm
SUCCESS: Source for marathi.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/marathi.lm
SUCCESS: Source for middle_frisian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/sol
ver/680/unxfbsdi.pro/pck/middle_frisian.lm
SUCCESS: Source for mingo.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/mingo.lm
SUCCESS: Source for nepali.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/nepali.lm
SUCCESS: Source for norwegian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/pck/norwegian.lm
SUCCESS: Source for persian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/persian.lm
SUCCESS: Source for polish.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/pck/polish.lm
SUCCESS: Source for portuguese.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/pck/portuguese.lm
SUCCESS: Source for quechua.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/quechua.lm
SUCCESS: Source for romanian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/romanian.lm
SUCCESS: Source for romansh.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/romansh.lm
SUCCESS: Source for russian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/russian.lm
SUCCESS: Source for sanskrit.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/pck/sanskrit.lm
SUCCESS: Source for scots.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/scots.lm
SUCCESS: Source for scots_gaelic.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/pck/scots_gaelic.lm
SUCCESS: Source for serbian_ascii.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solv
er/680/unxfbsdi.pro/pck/serbian_ascii.lm
SUCCESS: Source for slovak_ascii.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solve
r/680/unxfbsdi.pro/pck/slovak_ascii.lm
SUCCESS: Source for slovenian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/pck/slovenian.lm
SUCCESS: Source for spanish.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/spanish.lm
SUCCESS: Source for swahili.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/swahili.lm
SUCCESS: Source for swedish.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/swedish.lm
SUCCESS: Source for tagalog.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/tagalog.lm
SUCCESS: Source for tamil.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/tamil.lm
SUCCESS: Source for thai.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/un
xfbsdi.pro/pck/thai.lm
SUCCESS: Source for turkish.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/pck/turkish.lm
SUCCESS: Source for ukrainian.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/pck/ukrainian.lm
SUCCESS: Source for vietnamese.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/
680/unxfbsdi.pro/pck/vietnamese.lm
SUCCESS: Source for welsh.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/pck/welsh.lm
SUCCESS: Source for yiddish_utf.lm: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver
/680/unxfbsdi.pro/pck/yiddish_utf.lm
SUCCESS: Source for chart.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/chart.mod
SUCCESS: Source for datastyl.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/bin/datastyl.mod
SUCCESS: Source for defs.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/bin/defs.mod
SUCCESS: Source for drawing.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/drawing.mod
SUCCESS: Source for dtypes.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/dtypes.mod
SUCCESS: Source for form.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/bin/form.mod
SUCCESS: Source for meta.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/bin/meta.mod
SUCCESS: Source for nmspace.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/68
0/unxfbsdi.pro/bin/nmspace.mod
SUCCESS: Source for office.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/office.mod
SUCCESS: Source for script.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680
/unxfbsdi.pro/bin/script.mod
SUCCESS: Source for settings.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/6
80/unxfbsdi.pro/bin/settings.mod
SUCCESS: Source for style.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/style.mod
SUCCESS: Source for table.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/
unxfbsdi.pro/bin/table.mod
SUCCESS: Source for text.mod: /usr/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/u
nxfbsdi.pro/bin/text.mod
SUCCESS: Source for registry/schema/org/openoffice/Inet.xcs: /usr/ports/editors/openoffice.or
g-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Inet.xcs
SUCCESS: Source for registry/data/org/openoffice/Inet.xcu: /usr/ports/editors/openoffice.org-
2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Inet.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Addons.xcs: /usr/ports/editors/open
office.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office
/Addons.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/BasicIDECommands.xcs: /usr/ports
/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/open
office/Office/UI/BasicIDECommands.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/BasicIDECommands.xcu: /usr/ports/e
ditors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffi
ce/Office/UI/BasicIDECommands.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/WindowState.xcs: /usr/ports/edit
ors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffic
e/Office/UI/WindowState.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/BasicIDEWindowState.xcs: /usr/po
rts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/o
penoffice/Office/UI/BasicIDEWindowState.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/BasicIDEWindowState.xcu: /usr/port
s/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openo
ffice/Office/UI/BasicIDEWindowState.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/BibliographyCommands.xcs: /usr/p
orts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/
openoffice/Office/UI/BibliographyCommands.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/BibliographyCommands.xcu: /usr/por
ts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/open
office/Office/UI/BibliographyCommands.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/BibliographyWindowState.xcs: /us
r/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/o
rg/openoffice/Office/UI/BibliographyWindowState.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Calc.xcs: /usr/ports/editors/openof
fice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/C
alc.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Calc.xcu: /usr/ports/editors/openoffi
ce.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Calc.
xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/CalcAddIns.xcs: /usr/ports/editors/
openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Of
fice/CalcAddIns.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Chart.xcs: /usr/ports/editors/openo
ffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/
Chart.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/ChartCommands.xcs: /usr/ports/ed
itors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoff
ice/Office/UI/ChartCommands.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/ChartCommands.xcu: /usr/ports/edit
ors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/
Office/UI/ChartCommands.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/ChartWindowState.xcs: /usr/ports
/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/open
office/Office/UI/ChartWindowState.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/ChartWindowState.xcu: /usr/ports/e
ditors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffi
ce/Office/UI/ChartWindowState.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Commands.xcs: /usr/ports/editors/op
enoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Offi
ce/Commands.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/Commands.xcs: /usr/ports/editors
/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/O
ffice/UI/Commands.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/Category.xcs: /usr/ports/editors
/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/O
ffice/UI/Category.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/DrawImpressCommands.xcs: /usr/po
rts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/o
penoffice/Office/UI/DrawImpressCommands.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/DrawImpressCommands.xcu: /usr/port
s/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openo
ffice/Office/UI/DrawImpressCommands.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/GenericCategories.xcs: /usr/port
s/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/ope
noffice/Office/UI/GenericCategories.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/GenericCategories.xcu: /usr/ports/
editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoff
ice/Office/UI/GenericCategories.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Common.xcs: /usr/ports/editors/open
office.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office
/Common.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/ExtendedColorScheme.xcs: /usr/ports
/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/open
office/Office/ExtendedColorScheme.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/ExtendedColorScheme.xcu: /usr/ports/e
ditors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffi
ce/Office/ExtendedColorScheme.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Paths.xcs: /usr/ports/editors/openo
ffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/
Paths.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Logging.xcs: /usr/ports/editors/ope
noffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Offic
e/Logging.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/OptionsDialog.xcs: /usr/ports/edito
rs/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice
/Office/OptionsDialog.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Recovery.xcs: /usr/ports/editors/op
enoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Offi
ce/Recovery.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Common.xcu: /usr/ports/editors/openof
fice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Com
mon.xcu
SUCCESS: Source for registry/data/org/openoffice/Office/Paths.xcu: /usr/ports/editors/openoff
ice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Path
s.xcu
SUCCESS: Source for registry/data/org/openoffice/Office/Logging.xcu: /usr/ports/editors/openo
ffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Lo
gging.xcu
SUCCESS: Source for registry/data/org/openoffice/Office/Views.xcu: /usr/ports/editors/openoff
ice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/View
s.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Compatibility.xcs: /usr/ports/edito
rs/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice
/Office/Compatibility.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Compatibility.xcu: /usr/ports/editors
/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Off
ice/Compatibility.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/Controller.xcs: /usr/ports/edito
rs/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice
/Office/UI/Controller.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/Controller.xcu: /usr/ports/editors
/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Off
ice/UI/Controller.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/DataAccess.xcs: /usr/ports/editors/
openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Of
fice/DataAccess.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/DataAccess.xcu: /usr/ports/editors/op
enoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office
/DataAccess.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/DbuCommands.xcs: /usr/ports/edit
ors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffic
e/Office/UI/DbuCommands.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/DbuCommands.xcu: /usr/ports/editor
s/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Of
fice/UI/DbuCommands.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/BaseWindowState.xcs: /usr/ports/
editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openo
ffice/Office/UI/BaseWindowState.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/BaseWindowState.xcu: /usr/ports/ed
itors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffic
e/Office/UI/BaseWindowState.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/DbTableWindowState.xcs: /usr/por
ts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/op
enoffice/Office/UI/DbTableWindowState.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/DbTableWindowState.xcu: /usr/ports
/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openof
fice/Office/UI/DbTableWindowState.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/DbBrowserWindowState.xcs: /usr/p
orts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/
openoffice/Office/UI/DbBrowserWindowState.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/DbBrowserWindowState.xcu: /usr/por
ts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/open
office/Office/UI/DbBrowserWindowState.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/DbQueryWindowState.xcs: /usr/por
ts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/op
enoffice/Office/UI/DbQueryWindowState.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/DbQueryWindowState.xcu: /usr/ports
/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openof
fice/Office/UI/DbQueryWindowState.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/DbRelationWindowState.xcs: /usr/
ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org
/openoffice/Office/UI/DbRelationWindowState.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/DbRelationWindowState.xcu: /usr/po
rts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/ope
noffice/Office/UI/DbRelationWindowState.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Draw.xcs: /usr/ports/editors/openof
fice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/D
raw.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Events.xcs: /usr/ports/editors/open
office.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office
/Events.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/ExtensionManager.xcs: /usr/ports/ed
itors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoff
ice/Office/ExtensionManager.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/ExtensionManager.xcu: /usr/ports/edit
ors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/
Office/ExtensionManager.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/Factories.xcs: /usr/ports/editor
s/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/
Office/UI/Factories.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/Factories.xcu: /usr/ports/editors/
openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Offi
ce/UI/Factories.xcu
SUCCESS: Source for registry/data/org/openoffice/Office/Embedding.xcu: /usr/ports/editors/ope
noffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/
Embedding.xcu
SUCCESS: Source for registry/spool/org/openoffice/Office/Embedding-chart.xcu: /usr/ports/edit
ors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/spool/org/openoffice
/Office/Embedding-chart.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/GenericCommands.xcs: /usr/ports/
editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openo
ffice/Office/UI/GenericCommands.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/GenericCommands.xcu: /usr/ports/ed
itors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffic
e/Office/UI/GenericCommands.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/GlobalSettings.xcs: /usr/ports/e
ditors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openof
fice/Office/UI/GlobalSettings.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Impress.xcs: /usr/ports/editors/ope
noffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Offic
e/Impress.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Impress.xcu: /usr/ports/editors/openo
ffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Im
press.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Java.xcs: /usr/ports/editors/openof
fice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/J
ava.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Jobs.xcs: /usr/ports/editors/openof
fice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/J
obs.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Jobs.xcu: /usr/ports/editors/openoffi
ce.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Jobs.
xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Labels.xcs: /usr/ports/editors/open
office.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office
/Labels.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Labels.xcu: /usr/ports/editors/openof
fice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Lab
els.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Linguistic.xcs: /usr/ports/editors/
openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Of
fice/Linguistic.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Math.xcs: /usr/ports/editors/openof
fice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/M
ath.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Math.xcu: /usr/ports/editors/openoffi
ce.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Math.
xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/TabBrowse.xcs: /usr/ports/editors/o
penoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Off
ice/TabBrowse.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/ProtocolHandler.xcs: /usr/ports/edi
tors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffi
ce/Office/ProtocolHandler.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/ProtocolHandler.xcu: /usr/ports/edito
rs/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/O
ffice/ProtocolHandler.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Scripting.xcs: /usr/ports/editors/o
penoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Off
ice/Scripting.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Scripting.xcu: /usr/ports/editors/ope
noffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/
Scripting.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Security.xcs: /usr/ports/editors/op
enoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Offi
ce/Security.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Security.xcu: /usr/ports/editors/open
office.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/S
ecurity.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/SFX.xcs: /usr/ports/editors/openoff
ice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/SF
X.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/SFX.xcu: /usr/ports/editors/openoffic
e.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/SFX.xc
u
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/StartModuleCommands.xcs: /usr/po
rts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/o
penoffice/Office/UI/StartModuleCommands.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/StartModuleCommands.xcu: /usr/port
s/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openo
ffice/Office/UI/StartModuleCommands.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/UI/StartModuleWindowState.xcs: /usr
/ports/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/or
g/openoffice/Office/UI/StartModuleWindowState.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI/StartModuleWindowState.xcu: /usr/p
orts/editors/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/op
enoffice/Office/UI/StartModuleWindowState.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Substitution.xcs: /usr/ports/editor
s/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/
Office/Substitution.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/UI.xcs: /usr/ports/editors/openoffi
ce.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/UI.
xcs
SUCCESS: Source for registry/data/org/openoffice/Office/UI.xcu: /usr/ports/editors/openoffice
.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/UI.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/Views.xcs: /usr/ports/editors/openo
ffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office/
Views.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Writer.xcs: /usr/ports/editors/open
office.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Office
/Writer.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/Writer.xcu: /usr/ports/editors/openof
fice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/Wri
ter.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/WebWizard.xcs: /usr/ports/editors/o
penoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Off
ice/WebWizard.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/WebWizard.xcu: /usr/ports/editors/ope
noffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office/
WebWizard.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/FormWizard.xcs: /usr/ports/editors/
openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Of
fice/FormWizard.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/FormWizard.xcu: /usr/ports/editors/op
enoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Office
/FormWizard.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/TableWizard.xcs: /usr/ports/editors
/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/O
ffice/TableWizard.xcs
SUCCESS: Source for registry/data/org/openoffice/Office/TableWizard.xcu: /usr/ports/editors/o
penoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/data/org/openoffice/Offic
e/TableWizard.xcu
SUCCESS: Source for registry/schema/org/openoffice/Office/WriterWeb.xcs: /usr/ports/editors/o
penoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Off
ice/WriterWeb.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/TypeDetection.xcs: /usr/ports/edito
rs/openoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice
/Office/TypeDetection.xcs
SUCCESS: Source for registry/schema/org/openoffice/Office/Embedding.xcs: /usr/ports/editors/o
penoffice.org-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Off
ice/Embedding.xcs
SUCCESS: Source for registry/schema/org/openoffice/Setup.xcs: /usr/ports/editors/openoffice.o
rg-2/work/OOG680_m5/solver/680/unxfbsdi.pro/xml/registry/schema/org/openoffice/Setup.xcs
SUCCESS: Source for registry/data/org/openoffice/Setup.xcu: /usr/ports/editors/openoffice.org
-2/work/OOG680_m5/solver/680/unxfbsdi.pro/
Comment 1 Edwin Groothuis freebsd_committer 2007-09-29 15:30:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 Martin Wilke freebsd_committer 2009-05-31 00:05:52 UTC
State Changed
From-To: open->feedback

Could you please test if this issue still exists with an fresh ports 
tree? Thanks for your report.
Comment 3 Pav Lucistnik freebsd_committer 2009-07-24 14:01:14 UTC
State Changed
From-To: feedback->closed

Feedback timeout